<?xml version="1.0" encoding="UTF-8"?>
<data>
	<subsection>
		<visit><![CDATA[They visited my page]]></visit>
		<search_result><![CDATA[Search Results]]></search_result>
	</subsection>
	<matches>
		<toptext_visit><![CDATA[These users visited your Profile. It means that they are potentially interested in you - take your chance and check them up!]]></toptext_visit>
		<add_to_hotlist><![CDATA[Add to Friends List]]></add_to_hotlist>
		<add_to_blacklist><![CDATA[Add to Black List]]></add_to_blacklist>
		<send_to_friend><![CDATA[Send to a friend]]></send_to_friend>
		<minutes_ago><![CDATA[minute(s) ago]]></minutes_ago>
		<hours_ago><![CDATA[hour(s) ago]]></hours_ago>
		<days_ago><![CDATA[day(s) ago]]></days_ago>
		<ecard_link><![CDATA[Send E-card]]></ecard_link>
		<empty_result><![CDATA[Looks like nobody is here now. Come back later.]]></empty_result>
	</matches>
	<status>
		<on><![CDATA[Online]]></on>
		<off><![CDATA[Offline]]></off>
	</status>
	<homepage>
		<completion><![CDATA[Profile completion]]></completion>
	</homepage>
	<users>
		<gender_search><![CDATA[Looking for a]]></gender_search>
		<from><![CDATA[from]]></from>
		<to><![CDATA[to]]></to>
		<for><![CDATA[for]]></for>
	</users>
	<home_page>
		<ans><![CDATA[years old]]></ans>
	</home_page>
	<search>
		<rate><![CDATA[Rate]]></rate>
		<send_ecard><![CDATA[Send E-card]]></send_ecard>
		<view_online><![CDATA[Online now]]></view_online>
		<view_new><![CDATA[New]]></view_new>
		<view_all><![CDATA[View all]]></view_all>
	</search>
	<voip>
		<call_request><![CDATA[Call]]></call_request>
		<no_number><![CDATA[*No number]]></no_number>
	</voip>
	<my_guest><![CDATA[is checking out your profile right NOW!]]></my_guest>
</data>